@media (max-width: 1370px) {
    .content_overlay {
        display: flex;
        flex-direction: column-reverse;
    }

    .ratings-wrap {
        width: 100%;
    }

    .pie-text-1 {
        left: 30%;
    }

    .pie-text-2 {
        left: 53%;
    }

    .chart.show-chart .pie-text-1 {
        left: 14%;
    }

    .chart.show-chart .pie-text-2 {
        left: 36%;
    }

    .flip-card-inner {
        max-height: none;
    }

    #chart16 {
        padding-top: 60px;
    }

    .two-column .chart h4, .one-column .chart h4 {
        min-height: 84px;
    }

    #chart17 .apexcharts-canvas {
        padding-top: 38px;
    }
}

@media screen and (max-width: 800px) {
    table.references tbody {
        font-size: 14px;
    }

    table.references tr td {
        padding: 5px;
    }

    .content_title {
        padding-left: 13px;
        position: relative;
    }

    #controls {
        padding-right: 11px;
        width: 100%;
        height: 40px;
        position: absolute;
        left: 0;
        bottom: -96px;
        justify-content: flex-start;
        background-color: #eeeeeef7;
    }

    #controls a {
        display: block;
        font-weight: 700;
        padding: 8px;
        height: inherit;
        width: 37px;
        color: #1c3651 !important;
        margin: 0 3px;
    }

    #controls a:hover, #controls a:active, #controls a:focus {
        background: #c3c6ca !important;
    }

    #controls #small {
        font-size: 16px !important;
    }

    #controls #large, #controls #medium {
        font-size: 20px !important;
    }

    #controls .resize-icon {
        top: 1px;
    }

    dd {
        padding: 10px 15px;
    }

    .references {
        width: 312px !important;
    }

    table.references tr td {
        padding: 10px 5px;
        line-height: 19px;
    }

    .meas-table th, .meas-table td {
        font-size: 14px;
        padding: 10px 9px;
    }

    .social_icons {
        padding: 0 0 0 11px;
        width: 100%;
        background-color: #fbfbfb;
        margin-bottom: 38px;
    }

    .social_icons a {
        margin-right: 15px;
    }

    .social_icons a:last-child {
        padding-right: 0;
    }

    .content_content {
        position: relative;
    }

}

@media (min-width: 768px) {
    .man_txt > p {
        min-height: 63px;
    }

    .meas-table .fix-col {
        width: 355px;
    }
}

@media (max-width: 768px) {
    .top_img a {
        width: 300px;
        height: 65px;
        background-size: 296px !important;
        background-position: left center !important;
    }

    .table_title p {
        width: 80%;
        text-align: center;
        float: left;
        margin-right: 2px;
    }

    .excel-btn {
        width: 19% !important;
        margin: 0 !important;
    }

    [class*=hint--]:after {
        display: none !important;
    }

    [class*=hint--]:before {
        display: none !important;
    }

    .meas-search-wrap {
        margin: 25px 10px 20px;
    }

    .meas-search-wrap label {
        font-size: 16px;
    }

    .meas-table th {
        text-align: center;
    }
}

@media (max-width: 668px) {
    .relize_item ul li img {
        margin-right: 31px !important;
    }
}

@media (min-width: 481px) {
    .laws_table_wrap {
        padding: 20px !important;
    }
}

@media (max-width: 481px) {
    .date_select {
        width: 100% !important;
    }

    .top_txt p {
        font-size: 13px !important;
    }

    .top_img {
        margin-right: 19px !important;
    }

    .top_txt span {
        font-size: 27px !important;
    }

    .top_txt_en p {
        font-size: 12px !important;
    }

    .type_text {
        padding: 11px !important;
    }
}

@media (max-width: 1080px) {
    .lang {
        margin-left: 10px !important;
    }

    .head_icons {
        width: 133px !important;
    }

    .header_menu {
        margin-right: 0;
    }   
}

@media (min-width: 980px) {
    .header_menu .menu {
        background: none !important;
    }

    .header_menu .menu > li {
        border: 1px solid #ECF0F1;
    }

    .header_menu .menu > li {
        background: #fff;
    }

    .laws_table {
        width: 70% !important;
    }
}

@media (max-width: 980px) {
    .head_icons {
        width: 145px !important;
    }

    .meas-table .table_title p {
        text-align: left;
        padding: 0 13px !important;
    }

    .header_menu {
        margin-right: 0;
    }

    .header_menu .menu, header .header_hotline {
        display: none;
    }

    .mh-menu {
        display: block;
    }

    .mh-menu {
        display: flex !important;
        justify-content: space-between;
        align-items: center;
        background: linear-gradient(to bottom, rgb(240, 239, 239) 0%, rgb(245, 245, 245) 100%) !important;
    }

    .mh-menu > li {
        width: 50%;
        margin: 0 !important;
    }

    .mh-menu > li:first-child {
        border-right: 1px solid #dedede !important;
    }

    .header_menu .menu li a {
        font-size: 16px;
    }

    .header_menu .header_hotline {
        color: #000 !important;
        display: flex;
        align-items: center;
        padding: 3px 0;
        justify-content: center;
        font-size: 18px !important;
        margin-right: 0;
    }

    .header_hotline img {
        width: 10px;
    }

    .header_menu .header_hotline:hover,
    .header_menu .header_hotline:active,
    .header_menu .header_hotline:focus {
        background-color: transparent !important;
    }

    .menu_drop_link {
        padding: 7px 33px 7px 13px !important;
    }

    .mh-menu .submenu {
        width: 100%;
    }

    .mh-menu .submenu::before {
        content: '';
        position: absolute;
        right: 5px;
        top: calc(50% - 3px);
        border-top: 5px solid rgba(0, 0, 0, 0.3);
        border-bottom: 0 solid transparent;
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
    }

    .header_menu .menu .menu_drop_link span {
        border-left: 0 !important;
    }

    .search_block {
        display: none !important;
    }
}

@media (max-width: 480px) {
    .banner-in {
        height: 40px !important;
    }

    .banner-in img {
        height: 40px !important;
    }
}

@media (min-width: 481px) and (max-width: 1171px) {
    .date_select {
        width: 150px !important;
    }
}

@media (max-width: 1171px) {
    .table_title p {
        font-size: 14px !important;
        height: 45px !important;
        line-height: 45px !important;
        padding: 0 10px !important;
    }

    .excel-btn {
        padding: 0 25px !important;
        height: 45px !important;
    }

    .table_hand_input {
        width: 100% !important;
    }

    .banner-in {
        height: 63px;
    }

    .banner-in img {
        height: 63px;
    }

    .header_menu .menu > li {
        margin: 0 4px;
    }

    .header_menu {
        margin-right: 7px;
    }

    .m_header_menu {
        margin-right: 0 !important;
    }

    .two-column {
        flex-direction: column;
    }

    .two-column .chart {
        width: 100%;
        min-height:  320px;
    }

    .two-column .chart:first-child {
        margin-bottom: 50px;
    }

    .chart-button {
        top: 90px;
    }

    #chart16 {
        padding-top: 0;
    }

    .two-column .chart h4, .one-column .chart h4 {
        min-height: auto;
    }

    #chart17 .apexcharts-canvas {
        padding-top: 0;
    }

    #chart8 .apexcharts-bar-series > g:nth-child(4) > g:nth-child(5),
    #chart8 .apexcharts-bar-series > g:nth-child(4) > g:nth-child(6) {
        transform: translate(0px, -30px);
    }
    #chart8 .apexcharts-bar-series > g:nth-child(4) > g:nth-child(7) {
        transform: translate(0, -35px);
    }
    #chart9 .apexcharts-bar-series > g:nth-child(4) text {
        transform: translate(0px, -60px);
    }

    #chart7 .apexcharts-bar-series > g:nth-child(4) text {
        transform: translate(0px, -95px);
    }
    #chart7 .apexcharts-bar-series > g:nth-child(4) > g:nth-child(5),
    #chart7 .apexcharts-bar-series > g:nth-child(4) > g:nth-child(6),
    #chart7 .apexcharts-bar-series > g:nth-child(4) > g:nth-child(7) {
        transform: translate(0px, 30px);
    }
}

@media (max-width: 1170px) {
    #chart13 .apexcharts-slices > g:nth-child(5) {
        transform: translate(-15px, -35px);
    }

    #chart10 .apexcharts-slices g:nth-child(3) {
        transform: translate(0, -79px);
    }    
    .pie-text-1, .pie-text-2 {
        font-size: 14px;
    }
    .pie-text-1 {
        left: 32%;
    }

    .pie-text-2 {
        left: 52%;
    }

    .chart.show-chart .pie-text-1 {
        left: 18%;
    }

    .chart.show-chart .pie-text-2 {
        left: 37%;
    }
}

@media (max-width: 1080px) {
    .pie-text-1, .pie-text-2 {
        font-size: 12px;
    }

    .pie-text-1 {
        left: 32%;
    }

    .pie-text-2 {
        width: 22%;
        left: 54%;
    }

    .chart.show-chart .pie-text-1 {
        left: 12%;
    }

    .chart.show-chart .pie-text-2 {
        left: 36%;
    }

    #chart10 {
        overflow: visible;
    }

    #chart13 {
        margin-left: -15px;
    }

    #chart9 .apexcharts-bar-series > g:nth-child(4) text {
        transform: translate(0px, -50px);
    }

    #chart7 .apexcharts-bar-series > g:nth-child(4) text {
        transform: translate(0px, -80px);
    }
}

@media (min-width: 240px) and (max-width: 320px) {

    .header {
        padding: 18px 15px 18px 15px !important;
    }

    .head_icons {
        width: 111px !important;
    }

    .references {
        width: 258px !important;
    }

    .references tbody {
        font-size: 12.5px !important;
    }

    .meas-table th, .meas-table td {
        font-size: 12px;
    }

    .meas-search-wrap label {
        font-size: 13px;
    }

}

@media (max-width: 890px) {
    .table-wrap {
        overflow: auto;
        margin: 0 -30px;
    }

    .search_block {
        display: none !important;
    }
}

@media (max-width: 880px) {
    .one-column.pie-chart .chart {
        padding: 10px 0;
    }

    #chart10 .apexcharts-slices g:nth-child(3) {
        transform: translate(0, -62px);
    }

    .pie-text-1 {
        width: 20%;
        left: 33%;
    }

    .chart.show-chart .pie-text-1 {
        left: 14%;
    }
}

@media (max-width: 768px) {
    .pie-text-1 {
        left: 37%;
    }

    .pie-text-2 {
        width: 15%;
        left: 54%;
    }

    .chart.show-chart .pie-text-1 {
        left: 23%;
    }

    .chart.show-chart .pie-text-2 {
        left: 40%;
    }
}

@media (max-width: 667px) {
    .pie-text-1 {
        left: 34%;
    }

    .pie-text-2 {
        left: 55%;
    }

    .chart.show-chart .pie-text-1 {
        left: 17%;
    }

    .chart.show-chart .pie-text-2 {
        left: 38%;
    }
}

@media (max-width: 568px) {
    /*.pie-text-1 {
        left: 170px;
    }

    .pie-text-2 {
        right: 150px;
        left: unset;
    }*/

    /*.chart.show-chart .pie-text-1 {
        left: 13%;
    }*/

    /*.chart.show-chart .pie-text-2 {
        left: 38%;
    }*/

    /*#chart13:before {
        top: 13%;
        height: 15px;
    */}
}

@media (max-width: 480px) {
    .pie-text-1 {
        left: 32%;
    }

    .pie-text-2 {
        left: 56%;
    }
}

@media (max-width: 414px) {
    #chart10 .apexcharts-slices g:nth-child(4) {
        transform: translate(-5px, -5px);
    }
    #chart10 .apexcharts-slices g:nth-child(3) {
        transform: translate(5px, -50px);
    }

    .pie-text-1, .pie-text-2 {
        font-size: 10px;
        top: 35%;
    }

    /*.pie-text-1 {
        left: 34%;
    }

    .pie-text-2 {
        left: 55%; 
    }

    .chart.show-chart .pie-text-1 {
        left: 13%;
    }*/
}

@media (max-width: 376px) {
    /*.pie-text-1 {
        top: 36%;
        left: 31%;
    }

    .pie-text-2 {
        top: 36%;
    }

    .chart.show-chart .pie-text-1 {
        left: 13%;
    }

    .chart.show-chart .pie-text-2 {
        left: 38%;
    }

    #chart13:before {
        top: 13%;
        height: 15px;
    }*/

    #chart13 .apexcharts-slices > g:nth-child(6) {
        transform: translateY(-30px);
    }
}